@charset "utf-8";
/* CSS Document */

	HTML {height: 100%;}
	BODY {background-image: url(../images/bg.png); margin:0; padding:0; height: 100%;}
	#container {position: relative; width: 1015px; top: 50px; background-color: #FFF; margin: 0 auto; height: 100%;}
	#logo {position: relative; top: -50px; left: 50px; float: left; height: 186px; border-bottom: 1px solid #aab5c2;}
	#menu {position: relative; top: 111px; left: 25px; clear:right;}
	#menu UL {list-style: none; padding:0; margin:0;}
	#menu UL LI {float: left; margin-left: 50px; height: 25px;}
	#menu UL LI:HOVER, #menu UL LI.over {border-bottom: 1px solid #aab5c2;}
	#menu A {text-decoration: none; color: #152638;font-family: 'Muli',arial,serif;}
	#content {top: 170px;width: 100%; clear:both; min-height: 100%; height: auto; background-color: #FFF; font-family: 'Muli',arial,serif; }
	#imgholder {display: block; width: 951px; margin: 0 auto; height: 574px; clear:both;}
	h1 { font-family: 'Annie Use Your Telescope', arial, serif; color: #536173; clear: both; font-size: 20px; font-weight: normal;}
	h1 .title {font-family: 'Muli',arial,serif; color: #152638; font-size: 22px;}
	#footer {clear: both; height:300px; vertical-align: bottom; width: 951px; margin:25px auto;}
	.caption {font-size: 28px; color: #FFF; text-align: center;}
	#slider {
		position:relative;
		width:951px; /* Change this to your images width */
		height:574px; /* Change this to your images height */
		background:url(../images/ajax-loader.gif) no-repeat 50% 50%;
	}
	#slider img {
		position:absolute;
		top:0px;
		left:0px;
		display:none;
	}
	#slider a {
		border:0;
		display:block;
	}
	.content-td {
		font-size: 14px;
		border-top: 1px solid #aab5c2;	
		color: #536173;
		font-family: 'Muli',arial,serif;
		width: 50%;
	}
	#copy {
		font-family: arial, serif;
		font-size: 11px;
		text-align: right;
		color: #536173;
	}
	INPUT,TEXTAREA {width: 460px; margin: 5px; padding: 5px; font-family: 'Muli',arial,serif}
	.submitbut {width: 100px; float:right; background-color: #152638; color: #FFF; border:0;}
